Joomla 3.4

Nedavno, Joomla je objavila verziju 3.4.5.

Ova ispravka "krpi" kritičan bezbednosni propust koji može lako omogućiti pun pristup Vašem sajtu i obelodanjivanje svih informacija u bazi podataka.

Naši podaci pokazuju da je jedna trećina vlasnika Joomla v3 i dalje ranjiva po ovom pitanju bezbednosti.

Ukoliko ne primenite zakrpu na Joomla v3 sajtove, dramatično povećavate šanse da Vaš sajt bude hakovan. Zato obavezno ažurirajte na Joomla v3.4.5 odmah.

16. oktobra 2015. godine, Joomla je saopštila da su tri sigurnosna propusta identifikovana u Joomla verziji 3.

Ranjivosti utiče na sve verzije Joomla između v3.0 i v3.4.4 zaključno.

22. oktobra 2015. godine, Joomla je objavila verziju Joomla 3.4.5 koja rešava ove sigurnosne propuste.

Samo 90 minuta nakon ovog izdanja, third-party sajtovi počeli su da objavljuju detalje o tome kako iskoristi ranjivost. To je stvorilo veoma opasnu situaciju Joomla korisnicima.

Prilikom pisanja ovog teksta, naši podaci pokazuju da je svaki treći sajt i dalje nebezbedan.

Dakle, ako koristite bilo koju verziju Joomla 3, preporučujemo da napravite backup Vašeg sajta, a zatim odmah ažurirate na verijzu Joomla 3.4.5.

Tuesday, November 10, 2015





« Nazad